IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
Adaptec ASPI Driver 4.71
chrisgeleven
post Jun 7 2002, 04:34
Post #1





Group: Members
Posts: 353
Joined: 13-April 02
From: Manchester, NH
Member No.: 1771



BetaNews is reporting that Adaptec ASPI Driver 4.71 has been released.

http://fileforum.betanews.com/detail.php3?fid=1013986073
Go to the top of the page
+Quote Post
silver_cpu
post Jun 7 2002, 04:39
Post #2





Group: Members
Posts: 170
Joined: 4-January 02
Member No.: 907



Yes, but does it fix the horrendous bugs in 4.70?
Go to the top of the page
+Quote Post
harashin
post Jun 7 2002, 04:58
Post #3





Group: Members
Posts: 339
Joined: 20-February 02
From: Kyoto, Japan
Member No.: 1362



I can't use EAC with ASPI 4.71. So I back 4.60.
Go to the top of the page
+Quote Post
Negative Zero
post Jun 7 2002, 05:26
Post #4





Group: Members
Posts: 248
Joined: 16-March 02
From: Toronto, Ontario
Member No.: 1534



Heh. I guess that answers your question, silver_cpu.
Go to the top of the page
+Quote Post
Case
post Jun 7 2002, 05:39
Post #5





Group: Developer (Donating)
Posts: 2221
Joined: 19-October 01
From: Finland
Member No.: 322



QUOTE
Originally posted by silver_cpu
Yes, but does it fix the horrendous bugs in 4.70?

So far works here. I installed over 4.60.
Go to the top of the page
+Quote Post
kritip
post Jun 7 2002, 12:06
Post #6





Group: Members
Posts: 528
Joined: 15-January 02
From: Warwickshire -- England
Member No.: 1036



I installed 4.71 clean, ie no previous Adaptec ASPI and its all working fine with EAC here.

harashin, did you specify the correct option when installing with the batch file?

Cheers,

Kristian
Go to the top of the page
+Quote Post
harashin
post Jun 7 2002, 12:16
Post #7





Group: Members
Posts: 339
Joined: 20-February 02
From: Kyoto, Japan
Member No.: 1362



Thanks kritip , I try install again and it working correct with EAC.
Go to the top of the page
+Quote Post
Northpack
post Jun 7 2002, 12:47
Post #8





Group: Members
Posts: 455
Joined: 16-December 01
Member No.: 664



Very important question: are you using Windows 9X or 2000 or XP? If i remember correctly, these horrible bugs (system restart on trying to start eac) were only afffecting WinXP (2000?)
Go to the top of the page
+Quote Post
harashin
post Jun 7 2002, 13:18
Post #9





Group: Members
Posts: 339
Joined: 20-February 02
From: Kyoto, Japan
Member No.: 1362



I installed 4.71 again
ASPI 4.71 work correct with EAC on Windows 2000.
Go to the top of the page
+Quote Post
GeSomeone
post Jun 7 2002, 21:53
Post #10





Group: Members
Posts: 921
Joined: 22-October 01
From: the Netherlands
Member No.: 335



But now the big question,
does Feurio work with it ???
--
Ge Someone
Go to the top of the page
+Quote Post
chrisgeleven
post Jun 8 2002, 02:51
Post #11





Group: Members
Posts: 353
Joined: 13-April 02
From: Manchester, NH
Member No.: 1771



Just tried it in WinXP and it works fine with Exact Audio Copy. No ASPI layer installed previously though.
Go to the top of the page
+Quote Post
Mr. Mulder
post Jun 8 2002, 10:04
Post #12





Group: Members
Posts: 50
Joined: 12-November 01
From: Argentina
Member No.: 443



I'm just curious to know what are the improvements. If there are none, I see no reason to dump the version 4.60 (1021).


--------------------
"The R.I.A.A. is out there"
Go to the top of the page
+Quote Post
silver_cpu
post Jun 8 2002, 20:14
Post #13





Group: Members
Posts: 170
Joined: 4-January 02
Member No.: 907



Lol..I'll ask the question again, and phrase it differently.
4.70 had HORRIBLE bugs in it that caused all sorts of problems, which did not exist in 4.60. If someone around here has actually tested 4.70, and then upgraded to 4.71, please tell me if it fixes the problems exsisting in 4.70. Maybe it's a big fat bug fix, maybe it isn't.
Go to the top of the page
+Quote Post
Andavari
post Jun 10 2002, 04:36
Post #14





Group: Members
Posts: 935
Joined: 3-June 02
From: USA
Member No.: 2204



Here's the page I found on Adaptec's website about the 4.71 release:

http://www.adaptec.com/worldwide/support/d...ws+ASPI+Package
Go to the top of the page
+Quote Post
silver_cpu
post Jun 13 2002, 21:51
Post #15





Group: Members
Posts: 170
Joined: 4-January 02
Member No.: 907



QUOTE
Previous versions of aspi32.sys for Windows 2000 and XP may not return the proper Maximum Number of Targets (HA_MaxTargets) in reponse to Host Adapter Inquiry (HA_INQUIRY). This has been corrected.


I'm guessing this is what was causing the problems in some things...not sure if it still fixes the problem where DOS programs can't detect a CD-ROM....

For instance, Magic Engine, a PCEngine emulator, would not detect my CD-ROM if I had v.4.70 installed, only worked with 4.60.
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 16th September 2014 - 11:26